 Beautify
.td-footer-wrapperaddr a{color:#1C4E9E!important}.td-footer-bottom-full{padding-top:10px!important;padding-bottom:15px!important}.easy-to-read p{line-height:35px!important}.easy-to-read h4{margin-top:0!important}.easy-to-read a{color:#0a1395;font-weight:600;text-decoration:underline}.td-subfooter-menu li a:hover{color:#fff!important}.footer-form{border-bottom-color:#4db2ec!important;-webkit-appearance:textfield!important;background-color:transparent!important;-webkit-rtl-ordering:logical!important;border-width:0 0 2px!important}
/*
    .btn {

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff;
  font-size: 20px;
  background: #1C4E9E;
  padding: 10px 20px 10px 20px;
  border-top: solid #ffffff 2px;
  border-right: solid #102D5C 2px;
  border-bottom: solid #102D5C 2px;
  border-left: solid #ffffff 2px;
  text-decoration: none;
  width: 50%;
}

.btn:hover {
  background: #102D5C;
  text-decoration: none;
}

*/
/* DA VERIFICARE: http://buttonoptimizer.com/ */
.btn {
  display: inline-block;
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff;
  font-size: 20px !important;
  font-weight: bold !important;
  background: #1C4E9E !important;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 1px;
  text-decoration: none;
  font-family: 'Roboto',sans-serif !important;
}

.btn:hover {
  background: #1C4E9E !important;
  color: #ffffff !important;
  background-image: -webkit-linear-gradient(top, #1C4E9E, #102D5C) !important;
  background-image: -moz-linear-gradient(top, #1C4E9E, #102D5C) !important;
  background-image: -ms-linear-gradient(top, #1C4E9E, #102D5C) !important;
  background-image: -o-linear-gradient(top, #1C4E9E, #102D5C) !important;
  background-image: linear-gradient(to bottom, #1C4E9E, #102D5C) !important;
  text-decoration: none !important;
}

.btn-red {
  display: inline-block;
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff !important;
  font-size: 20px !important;
  font-weight: bold;
  background: #FF0000 !important;
  padding: 10px 20px 10px 20px;
  border: solid #B40000 1px;
  text-decoration: none;
  font-family: 'Roboto',sans-serif !important;
}

.btn-red:hover {
  background: #FF0000 !important;
  color: #ffffff !important;
  background-image: -webkit-linear-gradient(top, #FF0000, #B40000) !important;
  background-image: -moz-linear-gradient(top, #FF0000, #B40000) !important;
  background-image: -ms-linear-gradient(top, #FF0000, #B40000) !important;
  background-image: -o-linear-gradient(top, #FF0000, #B40000) !important;
  background-image: linear-gradient(to bottom, #FF0000, #B40000) !important;
  text-decoration: none !important;
}


.btn-green {
  display: inline-block;
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff !important;
  font-size: 20px !important;
  font-weight: bold !important;
  background: #009000 !important;
  padding: 10px 20px 10px 20px;
  border: solid #009000 1px;
  text-decoration: none;
  font-family: 'Roboto',sans-serif !important;
}

.btn-green:hover {
  background: #00CC00 !important;
  color: #ffffff !important;
  background-image: -webkit-linear-gradient(top, #00CC00, #009000) !important;
  background-image: -moz-linear-gradient(top, #00CC00, #009000) !important;
  background-image: -ms-linear-gradient(top, #00CC00, #009000) !important;
  background-image: -o-linear-gradient(top, #00CC00, #009000) !important;
  background-image: linear-gradient(to bottom, #00CC00, #009000) !important;
  text-decoration: none !important;
}

.btn-white {
  display: inline-block;
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #1f628d;
  font-size: 20px !important;
  font-weight: bold !important;
  background: #FFFFFF !important;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 1px;
  text-decoration: none;
  font-family: 'Roboto',sans-serif !important;
}

.btn-white:hover {
  background: #00CC00 !important;
  color: #1f628d !important;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #C1D5F2) !important;
  background-image: -moz-linear-gradient(top, #FFFFFF, #C1D5F2) !important;
  background-image: -ms-linear-gradient(top, #FFFFFF, #C1D5F2) !important;
  background-image: -o-linear-gradient(top, #FFFFFF, #C1D5F2) !important;
  background-image: linear-gradient(to bottom, #FFFFFF, #C1D5F2) !important;
  text-decoration: none !important;
}


.anffas-box {
  background: #eeeeee;
  border: 2px solid #cccccc;
  padding: 21px;
  margin-bottom: 48px;
  
  float: left;
  width: 100%;
  /* responsive portrait phone */
}

.anffas-box-whitegray {
  background: #ffffff;
  border: 2px solid #cccccc;
  padding: 21px;
  margin-bottom: 48px;
  /* responsive portrait phone */
}

.anffas-box-whiteblue {
  background: #ffffff;
  border: 2px solid #1C4E9E;
  padding: 21px;
  margin-bottom: 48px;
  /* responsive portrait phone */
}

.anffas-box-whiteblack {
  background: #ffffff;
  border: 2px solid #000000;
  padding: 21px;
  margin-bottom: 48px;
  /* responsive portrait phone */
}

.anffas-box p, .anffas-box-whitegray p, .anffas-box-whiteblue p, .anffas-box-whiteblack p {
  margin-bottom: 0px !important;
}

.anffas-box h1, h2, h3, h4, h5, h6, .anffas-box-whitegray h1, h2, h3, h4, h5, h6, .anffas-box-whiteblue h1, h2, h3, h4, h5, h6, .anffas-box-whiteblack h1, h2, h3, h4, h5, h6 {
  margin-top: 0px !important;
}

.td-column-paddingmore {
    padding-bottom: 36px !important;
}

fieldset {
    border: 0px !important;
    margin: 0 !important;
    padding: 0 !important; 
}

.richiesta {
    font-size: 13px !important;
}

@media (min-width: 501px) {
.h100 {
	min-height: 100px !important;	
	}
.h150 {
	min-height: 150px !important;	
	}
.h200 {
	min-height: 200px !important;	
	}
.h300 {
	min-height: 300px !important;	
	}
.h320 {
	min-height: 320px !important;	
	}
.h340 {
	min-height: 340px !important;	
	}
.h400 {
	min-height: 400px !important;	
	}
.h450 {
	min-height: 450px !important;	
	}
.h500 {
	min-height: 500px !important;	
	}
}

@media (max-width: 767px) {
  .anffas-box {
 /*   text-align: center; */
  }
}

